RubyGems Navigation menu

rbt 0.1.410

PLEASE NOTE - this project heavily depends on the Cookbooks project (a gem). Although some functionality of RBT can be used without the Cookbooks project, I recommend you to always install the Cookbooks project too; synergy and what not. Do also note that this project may do some changes, when installing something, which may be unwanted. For the time being, this will remain this way, so I do not recommend anyone to use this project - but eventually, there will be an option called --simulate, which will sort of simulate, without installing or changing anything persistently. This gem is called RBT, which stands short for "Ruby Build Tools" - or downcased, if you want to, rbt, the "ruby build tools". This collection of files allows you to compile or otherwise install programs from source or binary, from a remote or from a local location. It is currently in testing stage, somewhat "semi-complete". Which actually means that it is not yet complete at all. Please be wary when using it, as there may be - you may have guessed so - bugs. Unwanted things, like aliens suddenly showing up on your screen. Or something like that. The project makes certain assumptions. The latest feature addition was that we can now give an URL to rbt and it attempts to download it, and register it in a .yml file unless found. In the past, I described changes between some of the major versions. As this is quite tedious and cumbersome to do, and also does not yield a lot of relevant information to the end user, I will just describe some of the major changes.

Versionen:

  1. 0.1.410 - December 09, 2017 (325 KB)
  2. 0.1.409 - December 08, 2017 (325 KB)
  3. 0.1.408 - December 03, 2017 (324 KB)
  4. 0.1.407 - December 02, 2017 (324 KB)
  5. 0.1.406 - December 01, 2017 (324 KB)
Zeige alle Versionen (790 total)

Autoren:

  • Robert A. Heiler

Besitzer:

A14d1bca90d7ebeda50dca99aab381b9

SHA 256-Prüfsumme:

9ac26451a984e5528f13fd63a5efb9a50af21c7c7de52fd65bb20500d5af67b0

Downloads insgesamt 184.994

Für diese Version 176

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

GPL-2.0

Erforderliche Ruby-Version: >= 2.4.2

Required Rubygems Version: >= 2.7.3

Links: